[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ISTTTSQueueNotifySink

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 5006

`type ISTTTSQueueNotifySink = interface(IUnknown)`
`function Start;`
`function Stop;`
`function SpeakID();`
`function Error();`
`function Bookmark();`
`end;`

## Inheritance

`ISTTTSQueueNotifySink`
`IUnknown`
?